Subject: Re: [lojban] RE:literalism

From: "michael helsem" <[email-masked]>
Date: Sun, 22 Oct 2000 22:03:47 GMT

>From: John Cowan <[email-masked]>
li'o
> > And in any case, English does not really have any prefix
> > for derogatives that I know of.

i hate to be the one to point this out, but english does have a
convention of using national adjectives to derogatize a noun. the
classic example is "Dutch courage". there are at least a dozen
others.

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.